telnowedge_company_company:
    resource: Telnowedge\CompanyBundle\Controller\CompanyController
    prefix: /
    type: rest

telnowedge_company_service:
    resource: Telnowedge\CompanyBundle\Controller\ServiceController
    prefix: /
    type: rest
